Subject: Re: [lojban] How many?

From: [email-masked]
Date: Wed, 6 Sep 2000 12:05:57 EDT

Not wanting to start that one again, I note that, once you start allowing the 
possibles in, then {zasti} doesn't help, since it is just another predicate, 
and ex hypothesi all the things we talk about exist someworld. Other than 
that, all the hypotheticals and what not are in tense somewhere, but tense, 
even of that sort, is not obligatory and the default (contradictory as that 
seems) is "someworld." (Actually, it is "contextually determined" and 
"someworld" comes up because all these critters are out of context.)